@charset "utf-8"; 
h3.product_title { font-size: 48px; } 
.prc_list { width: 100%; } 
.prc_list>li {width: 100%;margin-bottom: 20px;} 
.prc_list>li .prc_left {float: left;padding: 15px;width: 50%;} 
.prc_list>li .prc_right {float: right;width: calc(50% - 8rem);} 
.prc_list>li .prc_title { font-size: 34px; color: #0e74ff; } 
.prc_list>li .prc_content { padding: 20px 0;  font-weight: 400; font-size: 16px; line-height: 1.6; } 
.prc_list>li .detail_btn { width: 135px; height: 40px; } 
.prc_list>li .detail_btn {background-color: #404040;color: #ffffff;font-family: 'SCDream7';font-size: 14px;position: relative;display: flex;justify-content: center;align-items: center;padding-right: 10px;position: absolute;bottom: 25px;left: 40px;} 
.prc_list>li .detail_btn:after { background-image: url(../img/ico/ico_detail.svg); width: 14px; height: 13px; margin-left: 5px; content: ''; position: absolute; right: 15px; } 
.prc_list>li>a {display: flex;justify-content: space-between;width: 100%;padding: 25px;border: 1px solid #e4e4e4;transition: all .3s;position: relative;height: 360px;} 
.prc_list>li>a:hover, .prc_list>li>a:hover { border: 1px solid #0E74FF; } 
.prc_content>span {display: block;}
.prc_content>span { display: block; position: relative; padding-left: 15px; } 
.prc_content>span:before {content: '';width: 7px;height: 7px;border-radius: 50%;background-color: #E4E4E4;position: absolute;top: 9px;left: 0;}

@media screen and (max-width: 768px) { 
    h3.product_title { display: none; } 
    .prc_list>li { height: auto; } 
    .prc_list>li>a {padding: 20px 25px;display: block;height: auto;}  
    .prc_list>li .prc_title { font-size: 25px; }  
    .prc_list>li .prc_content {padding: 15px 0 25px 0;font-size: 14px;line-height: 1.3;}  
    .prc_list>li .detail_btn {position: relative;width: 100%;bottom: auto;left: auto;}  
    .prc_list>li .detail_btn:after { display: none; } 
    .prc_list>li .prc_left {display: block;width: 100%;float: none;padding: 0;} 
    .prc_list>li .prc_right { float: none; display: block; width: 100%; padding-bottom: 40px; } 
    .prc_content>span {padding-bottom: 10px;}
    .prc_content>span { padding-bottom: 10px; padding-left: 13px;} 
    .prc_content>span:before {width: 6px; height: 6px; top: 6px; }
}